RubyGems Navigation menu

ecwid_api 0.2.3

A client for the Ecwid REST API in Ruby

版本列表:

  1. 0.2.3 - January 05, 2021 (28.0 KB)
  2. 0.2.2 - November 10, 2015 (24.0 KB)
  3. 0.2.1 - November 10, 2015 (24.0 KB)
  4. 0.2.0 - November 10, 2015 (24.0 KB)
  5. 0.1.0 - December 23, 2014 (24.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

  • bundler ~> 1.5, >= 1.5
  • rake ~> 0
  • rspec ~> 3.5, >= 3.5
  • 所有者:

    Pushed by:

    作者:

    • David Biehl, Vishal Zambre

    SHA 256 checksum:

    366962c69f35fd58a8062ccdd4742382c21cd34235fe289dc1730cd251071015

    下载总次数 18,754

    这个版本 744

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: